# Uses of Interface
org.w3c.dom.css.CSSRuleList

Packages that use CSSRuleList
Package
Description
org.w3c.dom.css
Provides interfaces for DOM Level 2 Style Specification.

## Uses of CSSRuleList in org.w3c.dom.css

Methods in org.w3c.dom.css that return CSSRuleList
Modifier and Type
Method
Description
`CSSRuleList`
CSSMediaRule.`getCssRules()`
A list of all CSS rules contained within the media block.
`CSSRuleList`
CSSStyleSheet.`getCssRules()`
The list of all CSS rules contained within the style sheet.